form { width:660px; margin:0px auto; padding:10px; text-align:center; clear:left; font-size:13px; }
fieldset { border:0px; }
legend { text-align:left; background-color:#9C9C9C; padding:3px 5px; color:#FFF; font-weight:bold; font-size:110%; }
label { margin-left:4px; margin-right:4px; margin-top:2px; text-align:left; width:300px; font-weight:bold; clear:left; float:left; padding-top:3px; }
label span { font-weight:normal; font-style:italic; }
form > fieldset > div  input[type=text] { margin:2px; width:200px; height:15px; }
form > fieldset > div  input[type=text], select, textarea { background:#FFF url(../images/form_images/top_gradient.jpg) repeat-x; padding:2px 5px; border:1px solid #9C9C9C; }
form > fieldset > div > input[type=checkbox] { clear:left; margin-left:3px; width:20px; vertical-align: bottom; }
form > fieldset > div > input[type=checkbox] + label { clear:none; margin-left:10px; text-align:left; width:390px; font-weight:normal; font-size:12px; margin-top:0px; padding-top:3px; float:none; }
form > fieldset > div > textarea { width:595px; height:150px; margin:5px 3px 5px 20px; clear:left; display:inline; }
select { margin:3px; }
div.button { clear:both; margin:0px auto; width:100%; width:60px; border:none; background-color:#F9F9F9; }
button {  width: auto; overflow: visible; }
input[type=submit] { background-color:#E21E22; color:#FFFFFF; border:1px solid #000000; padding:0px 3px; font-weight:bold; font-family:'trebuchet ms',helvetica,sans-serif; font-size:85%; margin:0px auto; width:50px; }
input[type=submit]:hover, .buttonHover { border:1px solid #E21E22; background-color:#FFFFFF; color:#000000; }
div.form { border:1px solid #E6E6E6; margin:10px auto; width:700px; background-color:#F9F9F9; clear:left; }
form > fieldset > div { border:1px solid #9C9C9C; margin-bottom:5px; clear:left; text-align:left; padding:5px; background-color:#e9e9e9; width:648px; }
form > fieldset > div > p { text-align:left !important; font-size:14px !important; font-weight:bold; margin-bottom:3px; }
input[type=text].state { width:25px; }
input[type=text].zip { width:75px; }
input[type=text].address { width:250px; }
input[type=text].phone { width:125px; }
input[type=text].email { width:250px; }
input[type=text].date { width:100px; }
input[type=text].numeric { width:75px; }
input[readonly="readonly"], .readonly { background-color:#DDD !important; background-image:none !important; }
.req { color:#E21E22; font-weight:bold; width:20px; height:10px; text-align:center; }
div.inline_fields {width:200px; min-height:50px; display:inline; height:15px;}
div.inline_fields label { font-weight:normal; display:inline; float:none; font-size:12px; }
div.inline_fields input[type=radio] { margin-top:1px; }



/* Warrant Claim Form */
div.table {width:auto;margin:0px auto;height:auto;border:0px;}
div.table > div {float:left;clear:none;}
div.table div.partNumber{ width:200px; float:left; padding:2px 5px; }
div.table div.partNumber > input[type=text]{ width:184px; }
div.table div.purchased_from_gne{ margin:0px; width:75px; float:left; padding:2px 5px; }
div.table div.purchased_from_gne > input[type=checkbox]{ margin:6px 0px 7px 27px;}
div.table div.qty{ margin:0px; width:49px; float:left; padding:2px 5px; }
div.table div.qty > input[type=text]{ width:33px; text-align:right; }
div.table div.dealer_net_each { margin:0px; width:100px; float:left; padding:2px 5px; }
div.table div.dealer_net_each > input[type=text]{ width:84px; text-align:right; }
div.table div.dealer_net_total { margin:0px; width:100px; float:left; padding:2px 5px; }
div.table div.dealer_net_total > input[type=text]{ width:84px; text-align:right; }
div.table div.header{ width:auto; margin:0px auto; text-align:center; background-color:#4C4C4C; color:#FFFFFF; padding:0px 2px; height:32px; }
div.table > a {clear:both; display:block;}
#about_this_form {float:right; font-size:12px; margin-right:20px;}
#total_parts_dealer_net { width:75px; }


.ui-state-error {color:Red;}